.mediaFolio_image_controllers_dots_controller_dotLink div{
	width:15px;
	height:15px;
}
.mediaFolio_image_controllers_dots_controller_dot_notActive{
	background:url('images/inactive.png') no-repeat center center;
}
.mediaFolio_image_controllers_dots_controller_dot_active{
	background:url('images/active.png') no-repeat center center;
}
.mediaFolio_image_controllers_dots_controller_dotContainer{
	display:block;
}